:root{
    --color_one: rgb(242, 242, 242);
    --color_two: rgb(230, 241, 245);
    --color_three: rgb(35, 35, 35);
    --color_four: rgb(255, 255, 255);
    --color_five: rgb(0, 0, 0);
    --color_six: rgb(191, 192, 192);
    --color_seven: rgb(102, 102, 102);
    --color_eight: rgb(169, 210, 217);
}

@font-face {
    font-family: 'Akrobat-ExtraBold';
    src: url(/assets/fonts/Akrobat-ExtraBold.otf);
}

.header{
    position: relative;
}

.bg-producto{
    height: 75vh;
    background-image: url(/assets/images/productos/Hero/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    position: relative;
}

.title_productos{
    position: absolute;
    bottom: 35%;
    width: 100%;
    display: flex;
    justify-content: center;
}

.nav_logo_mobile{
    display: none;
}
/*================= Modulo Lista Productos ==================*/
.productos_lista{

}

.productos_lista > p{
    text-align: center;
    margin-top: 0rem;
    color: var(--color_three);
    height: 8rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.productos_lista .container{
    margin-top: 6rem;
}

ul.filters{
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    border-top: 1px solid rgb(167, 167, 167);
}

ul.filters > li{
    list-style: none;
    display: inline-block;
}

ul.filters > li > a{
    display: block;
    color: grey;
    text-decoration: none;
    padding: 5px 20px;
    font-family: 'Akrobat-ExtraBold';
    font-size: 24px;
}

ul.filters > li > a:hover{
    color: black;
}

ul.filters > li.active > a{
    color: black;
}

.row {
    --bs-gutter-x: 0rem;
}

.card-head > p{
    font-family: 'Akrobat-ExtraBold';
    font-size: 27px;
    line-height: 27px;
    margin-bottom: -2rem;
    margin-top: 2rem;
}

.bg-hogar-1{
    height: 32rem;
    background-image: url(/assets/images/productos/Hogar/h2.jpg);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bg-hogar-1 img{
    width: 55%;
}

.bg-hogar-2{
    height: 32rem;
    background: rgb(223, 237, 152);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bg-hogar-2 img{
    width: 55%;
}

.bg-hogar-3{
    height: 32rem;
    background: rgb(249, 219, 183);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bg-hogar-3 img{
    width: 46%;
}

.bg-hogar-4{
    height: 32rem;
    background: rgb(220, 198, 234);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bg-hogar-4 img{ 
    width: 46%;
}

.bg-hogar-5{
    height: 32rem;
    background: rgb(245, 239, 177);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bg-hogar-5 img{
    width: 70%;
    margin-top: 4rem;
}

.bg-industrial-1{
    height: 32rem;
    background-image: url(/assets/images/productos/Hogar/h2.jpg);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bg-industrial-1 img{
    width: 60%;
}
.bg-industrial-2{
    height: 32rem;
    background: rgb(223, 237, 152);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bg-industrial-2 img{
    width: 60%;
}
.bg-industrial-3{
    height: 32rem;
    background: rgb(249, 219, 183);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bg-industrial-3 img{
    width: 60%;
}
.bg-industrial-4{
    height: 32rem;
    background: rgb(220, 198, 234);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bg-industrial-4 img{
    width: 60%;
}
.bg-industrial-5{
    height: 32rem;
    background: rgb(245, 239, 177);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bg-industrial-5 img{
    width: 60%;
    margin-top: 2rem;
}
.bg-industrial-6{
    height: 32rem;
    background: rgb(223, 237, 152);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.bg-industrial-6 img{
    width: 66%;
    margin-top: 2.5rem;
}